.intro-container {
  width: 100%;
  max-width: 750px;
  min-width: 320px;
  margin: 0 auto;
}

.banner {
  margin: 1.333333rem 0 0 0;
  position: relative;
}

.banner .content {
  width: 100%;
  max-width: 750px;
  min-width: 320px;
}

.banner .content img {
  width: 100%;
  height: auto;
}

.banner .pic {
  width: 100%;
  max-width: 750px;
  min-width: 320px;
}

.banner .pic img {
  width: 100%;
  margin: 0 auto;
}

.banner .title {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
}

.banner .title.title-common .title-1 {
  text-align: center;
  font-size: .4rem;
  font-weight: 500;
  color: #fff;
}

.banner .title.title-common .title-2 {
  text-align: center;
  font-size: 1.066667rem;
  font-weight: bold;
  color: #fff;
  line-height: 1.6rem;
}

.banner .title .title-1 {
  padding: 0 .5rem;
  font-size: .5333rem;
  font-weight: 500;
  color: #fff;
  line-height: .5333rem;
}

.banner .title .title-2 {
  padding: 0 .5rem;
  margin-top: .2rem;
  font-size: .32rem;
  font-weight: 500;
  color: #fff;
  line-height: .5333rem;
}

.path {
  display: none;
}

.channel-name {
  width: 100%;
  padding: .5333rem .5333rem 0;
  margin: 0 auto 0;
}

.channel-name h2 {
  font-size: .64rem;
  font-weight: 500;
  color: #000;
  line-height: .64rem;
}

.list-box {
  width: 100%;
  padding-bottom: 1rem;
}

.list-box .news-list li {
  display: flex;
  flex-flow: row-reverse;
  flex-wrap: wrap;
  border-top: 1px solid #ececec;
  margin: 0.4rem 0 0 0;
  padding: .4rem .5333rem 0;
}

.list-box .news-list li:hover {
  background-color: #f5f5f5;
}

.list-box .news-list li:last-child {
  border-bottom: 0;
}

.list-box .news-list .item-video {
  width: 100%;
  font-size: 0;
  margin-bottom: 0.16rem;
}

.list-box .news-list .item-video + .item-pic {
  display: none;
}

.list-box .news-list .item-pic {
  position: relative;
  width: 3.4rem;
  height: 2rem;
  overflow: hidden;
}

.list-box .news-list .item-pic .info-pic {
  font-size: 0;
}

.list-box .news-list .item-pic .info-pic img {
  width: 3.4rem;
  height: 1.9333rem;
}

.list-box .news-list .item-txt {
  flex: 1;
  width: 100%;
  vertical-align: top;
  overflow: hidden;
  padding: 0 0.2rem 0 0;
}

.list-box .news-list .item-txt .info-title {
  font-size: 0.48rem;
  font-weight: 400;
  color: #262626;
  line-height: 0.65rem;
  overflow: hidden;
}

.list-box .news-list .item-txt .info-desc {
  display: none;
  font-size: 14px;
  font-weight: 500;
  color: #666;
  line-height: 22px;
  max-height: 44px;
  overflow: hidden;
  margin-top: 10px;
}

.list-box .news-list .item-txt .info-time {
  font-size: 0.4rem;
  font-weight: 500;
  color: #b3b3b3;
  line-height: 0.293333rem;
  margin-top: 0.4rem;
}

.detail {
  width: 100%;
  padding: .5333rem;
  margin: 0 auto 1.4rem;
}

.detail .titles {
  border-bottom: 1px solid #ececec;
  padding-bottom: .0667rem;
  margin-bottom: .5333rem;
}

.detail .titles .lead-title {
  font-size: .32rem;
  font-weight: 500;
  color: #666;
  line-height: .64rem;
}

.detail .titles .main-title {
  font-size: .64rem;
  font-weight: 500;
  color: #000;
  line-height: .8rem;
}

.detail .titles .info {
  margin-top: .1333rem;
  line-height: .24rem;
  font-size: .1867rem;
  color: #999;
}

.detail .titles .info .time {
  margin-left: .4rem;
}

.detail .titles .info .source {
  margin-left: .4rem;
}

.detail .content {
  font-size: .32rem;
  font-weight: 500;
  color: #333;
  line-height: .5rem;
}

.detail .content p {
  margin-bottom: .25rem;
}

.detail .content p img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.detail .content div {
  margin-bottom: .25rem;
}

.detail .content div img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.main {
  margin-bottom: 1.2rem;
}

.main .sub-nav {
  width: 100%;
  margin: 0 auto;
  height: 1.12rem;
  background: #f7f7f7;
}

.main .sub-nav .sub-nav-content {
  display: flex;
  align-items: center;
  justify-content: space-around;
  height: 100%;
  margin: 0 auto;
}

.main .sub-nav .sub-nav-content.swiper-wrapper {
  justify-content: flex-start;
  margin: 0;
}

.main .sub-nav .sub-nav-content .item {
  position: relative;
  display: flex;
  align-items: center;
  font-size: 0.4rem;
  font-weight: 500;
  color: #666;
  line-height: 1;
  width: auto;
  height: 100%;
  text-align: center;
  margin: 0 0.2rem;
}

.main .sub-nav .sub-nav-content .item a {
  color: #666;
}

.main .sub-nav .sub-nav-content .item.current a {
  color: #333;
}

.main .sub-nav .sub-nav-content .item.current::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: #3370ff;
}

.main .sub-nav-m {
  width: 100%;
  margin: 0 auto;
  height: 1.12rem;
  background: #f7f7f7;
}

.main .sub-nav-m .sub-nav-content {
  display: flex;
  align-items: center;
  height: 100%;
}

.main .sub-nav-m .sub-nav-content .item {
  position: relative;
  display: flex;
  align-items: center;
  flex: 0 0 auto;
  font-size: 0.4rem;
  font-weight: 500;
  color: #333;
  width: auto;
  text-align: center;
  padding: 0 0.2rem;
}

.main .sub-nav-m .sub-nav-content .item a {
  color: #666;
}

.main .sub-nav-m .sub-nav-content .item.current a {
  color: #333;
}

.main .sub-nav-m .sub-nav-content .item.current::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: #3370ff;
}

.main .content {
  width: 100%;
  margin: 0 auto;
  padding: 0 0.533333rem;
}

.main .content .channel {
  display: none;
  margin: .8rem auto .8rem;
}

.main .content .channel h2 {
  font-size: 32px;
  font-weight: bold;
  color: #000000;
  line-height: 32px;
}

.main .content .list {
  margin: .56rem auto 0;
}

.main .content .list .pics {
  font-size: 0;
  display: flex;
  flex-wrap: wrap;
}

.main .content .list .pics li {
  display: inline-block;
  margin: 0 .453333rem .72rem 0;
}

.main .content .list .pics li:nth-child(2n) {
  margin-right: 0;
}

.main .content .list .pics li a .item {
  width: 4.226667rem;
}

.main .content .list .pics li a .item .pic {
  width: 4.226667rem;
  height: 2.32rem;
  overflow: hidden;
}

.main .content .list .pics li a .item .pic img {
  width: 100%;
}

.main .content .list .pics li a .item .info {
  width: 100%;
  padding: .18rem 0 0;
}

.main .content .list .pics li a .item .info .title h3 {
  font-size: .32rem;
  font-weight: 400;
  color: #000;
  line-height: .48rem;
}

.main .content .list .pics li a .item .info .time {
  padding-top: .24rem;
  font-size: .293333rem;
  font-weight: 400;
  color: #ccc;
  line-height: .4rem;
}

.main .content .channels {
  margin: 0.4rem auto 0.4rem;
  text-align: center;
}

.main .content .channels .list {
  font-size: 0;
  display: flex;
  justify-content: space-around;
}

.main .content .channels .list li {
  display: flex;
  font-size: 0.373333rem;
  line-height: 0.72rem;
  font-weight: 500;
}

.main .content .channels .list li.current {
  border-bottom: 2px solid #3370ff;
}

.main .content .channels .list li.current a {
  color: #333;
}

.main .content .channels .list li a {
  color: #666;
}

.main .content .product {
  width: 1200px;
  margin: 0 auto;
}

.main .content .product .introduce {
  position: relative;
  height: 250px;
}

.main .content .product .introduce .pic {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.main .content .product .introduce .pic img {
  width: 100%;
}

.main .content .product .introduce .pic::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}

.main .content .product .introduce .details {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 84px 0 0 218px;
}

.main .content .product .introduce .details .leader {
  display: inline-block;
  width: 70px;
  vertical-align: top;
  font-size: 16px;
  color: #fff;
  line-height: 32px;
  font-weight: bold;
}

.main .content .product .introduce .details .cont {
  display: inline-block;
  width: 650px;
  vertical-align: top;
  margin-left: 44px;
  font-size: 16px;
  color: #fff;
  line-height: 32px;
}

.main .content .product .feature {
  margin-top: 56px;
  padding-left: 218px;
}

.main .content .product .feature .leader {
  display: inline-block;
  width: 70px;
  vertical-align: top;
  font-size: 16px;
  color: #333;
  line-height: 32px;
  font-weight: bold;
}

.main .content .product .feature .cont {
  display: inline-block;
  width: 650px;
  vertical-align: top;
  font-size: 14px;
  color: #666;
  line-height: 32px;
  margin-left: 44px;
}

.main .content .product .value {
  margin-top: 30px;
  padding-left: 218px;
}

.main .content .product .value .leader {
  display: inline-block;
  width: 70px;
  vertical-align: top;
  font-size: 16px;
  color: #333;
  line-height: 32px;
  font-weight: bold;
}

.main .content .product .value .cont {
  display: inline-block;
  width: 650px;
  vertical-align: top;
  font-size: 14px;
  color: #666;
  line-height: 32px;
  margin-left: 44px;
}

.main .content .product .customer {
  margin: 30px auto 0;
  padding: 0 0 42px 218px;
  border-bottom: 1px solid #ececec;
}

.main .content .product .customer .leader {
  display: inline-block;
  width: 70px;
  vertical-align: top;
  font-size: 16px;
  color: #333;
  line-height: 32px;
  font-weight: bold;
}

.main .content .product .customer .cont {
  display: inline-block;
  width: 835px;
  vertical-align: top;
  margin-left: 44px;
}

.main .content .product .customer .cont .list {
  font-size: 0;
}

.main .content .product .customer .cont .list li {
  display: inline-block;
  margin: 0 10px 0 0;
}

.main .content .product .customer .cont .list li:last-child {
  margin: 0;
}

.main .content .product .customer .cont .list li .item {
  width: 160px;
  height: 40px;
  border: 1px solid #ececec;
}

.main .content .product .customer .cont .list li .item img {
  width: auto;
  height: 100%;
  margin: 0 auto;
}

.main .content .product .case {
  margin-top: 56px;
  padding-left: 218px;
}

.main .content .product .case .leader {
  display: inline-block;
  width: 70px;
  vertical-align: top;
  font-size: 16px;
  color: #333;
  line-height: 32px;
  font-weight: bold;
}

.main .content .product .case .cont {
  display: inline-block;
  width: 650px;
  vertical-align: top;
  font-size: 14px;
  color: #666;
  line-height: 32px;
  margin-left: 44px;
}

.main .content .product .case .cont .news {
  width: 100%;
  font-size: 0;
}

.main .content .product .case .cont .news li {
  border-bottom: 1px solid #ececec;
  padding: 0 0 30px 0;
  margin-bottom: 20px;
}

.main .content .product .case .cont .news li .item {
  font-size: 0;
}

.main .content .product .case .cont .news li .item .pic {
  display: inline-block;
  vertical-align: top;
  width: 180px;
  height: 101px;
}

.main .content .product .case .cont .news li .item .pic img {
  width: 100%;
}

.main .content .product .case .cont .news li .item .txt {
  display: inline-block;
  vertical-align: top;
  width: 440px;
  margin-left: 30px;
}

.main .content .product .case .cont .news li .item .txt .title {
  height: 50px;
  overflow: hidden;
}

.main .content .product .case .cont .news li .item .txt .title h3 {
  font-size: 16px;
  font-weight: 500;
  color: #000;
  line-height: 24px;
}

.main .content .product .case .cont .news li .item .txt .title h3 a {
  color: #000;
}

.main .content .product .case .cont .news li .item .txt .desc {
  max-height: 48px;
  overflow: hidden;
  font-size: 14px;
  font-weight: 500;
  color: #666;
  line-height: 24px;
}

.main .content .product .case .cont .news li .item .txt .desc a {
  color: #666;
}

.main .content .active {
  width: 100%;
  margin: 0 auto;
}

.main .content .active .introduce .pic {
  display: none;
}

.main .content .active .introduce .details {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.main .content .active .introduce .details .leader {
  border-bottom: 1px solid #ccc;
  padding-bottom: 0.24rem;
  font-size: 0.32rem;
  font-weight: 500;
  color: #000000;
  line-height: 0.48rem;
  margin-bottom: 0.24rem;
}

.main .content .active .introduce .details .cont {
  color: #666;
  font-size: 0.373333rem;
  font-weight: 500;
  line-height: 0.573333rem;
}

.main .content .active .case {
  width: 100%;
  margin: 0.746667rem auto 0;
}

.main .content .active .case .leader {
  position: relative;
  border-bottom: 1px solid #ccc;
  font-size: 0.32rem;
  font-weight: 500;
  color: #000000;
  line-height: 0.48rem;
  padding-bottom: 0.24rem;
  margin: 0 auto 20px;
}

.main .content .active .case .cont {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  font-size: 14px;
  color: #666;
  line-height: 32px;
}

.main .content .active .case .cont .news {
  width: 100%;
  font-size: 0;
}

.main .content .active .case .cont .news li {
  border-bottom: 1px solid #ececec;
  padding: 0 0 .266667rem 0;
  margin-bottom: .266667rem;
}

.main .content .active .case .cont .news li .item {
  font-size: 0;
}

.main .content .active .case .cont .news li .item .pic {
  display: inline-block;
  vertical-align: top;
  width: 3.2rem;
  height: 1.8rem;
}

.main .content .active .case .cont .news li .item .pic img {
  width: 100%;
}

.main .content .active .case .cont .news li .item .txt {
  display: inline-block;
  vertical-align: top;
  width: 5.306667rem;
  margin-left: .4rem;
}

.main .content .active .case .cont .news li .item .txt .title h3 {
  font-size: .373333rem;
  font-weight: 500;
  color: #000;
  line-height: .56rem;
}

.main .content .active .case .cont .news li .item .txt .title h3 a {
  color: #000;
}

.main .content .active .case .cont .news li .item .txt .desc {
  display: none;
}

.main .content .culture {
  width: 100%;
  margin: 0.533333rem auto;
}

.main .content .culture .sub-channel {
  font-size: 0;
  display: flex;
  flex-wrap: wrap;
}

.main .content .culture .sub-channel a {
  display: block;
  width: 50%;
}

.main .content .culture .sub-channel a .item {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  height: 6.4rem;
}

.main .content .culture .sub-channel a .item .title {
  width: 60%;
  font-size: .64rem;
  font-weight: 500;
  color: #000;
  line-height: 1.2rem;
}

.main .content .culture .sub-channel a .item .desc {
  width: 60%;
  font-size: .4267rem;
  font-weight: 500;
  color: #666;
  line-height: .64rem;
}

.main .content .culture .sub-channel a:nth-child(1) {
  background: #f7f7f7;
}

.main .content .culture .sub-channel a:nth-child(2) {
  background: #ececec;
}

.main .content .culture .sub-channel a:nth-child(3) {
  background: #ececec;
}

.main .content .culture .sub-channel a:nth-child(4) {
  background: #f7f7f7;
}

.main .content .honor {
  position: relative;
  margin-bottom: 0.5rem;
}

.main .content .honor .list {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #ececec;
}

.main .content .honor .list::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 100%;
  background: #ececec;
}

.main .content .honor .list .item {
  width: 4.46rem;
  border-right: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
}

.main .content .honor .list .item .pic {
  height: 4.266667rem;
  padding: 0.4rem;
}

.main .content .honor .list .item .pic a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.main .content .honor .list .item .pic a .bg {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: transform 0.5s;
  -webkit-transition: transform 0.5s;
  -moz-transition: transform 0.5s;
  -ms-transition: transform 0.5s;
  -o-transition: transform 0.5s;
}

.main .content .honor .list .item .pic a .bg:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.main .content .honor .list .item .pic a img {
  width: 100%;
  height: 100%;
  max-height: 320px;
}

.main .content .honor .list .item .title {
  vertical-align: bottom;
  padding: 0 0.346667rem 0.4rem;
}

.main .content .honor .list .item .title h3 {
  font-size: 0.32rem;
  font-weight: bold;
  color: #666;
  line-height: 0.4rem;
}

.main .content .honor .list .item .title h3 a {
  color: #666;
}

.main .content .qualification {
  position: relative;
  margin-bottom: 0.5rem;
}

.main .content .qualification .list {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #ececec;
}

.main .content .qualification .list::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 100%;
  background: #ececec;
}

.main .content .qualification .list .item {
  width: 4.46rem;
  border-right: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
}

.main .content .qualification .list .item .pic {
  height: 4.266667rem;
  padding: 0.4rem;
}

.main .content .qualification .list .item .pic a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.main .content .qualification .list .item .pic a .bg {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: transform 0.5s;
  -webkit-transition: transform 0.5s;
  -moz-transition: transform 0.5s;
  -ms-transition: transform 0.5s;
  -o-transition: transform 0.5s;
}

.main .content .qualification .list .item .pic a .bg:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.main .content .qualification .list .item .pic a img {
  width: 100%;
  height: 100%;
  max-height: 320px;
}

.main .content .qualification .list .item .title {
  vertical-align: bottom;
  padding: 0 0.346667rem 0.4rem;
}

.main .content .qualification .list .item .title h3 {
  font-size: 0.32rem;
  font-weight: bold;
  color: #666;
  line-height: 0.4rem;
}

.main .content .qualification .list .item .title h3 a {
  color: #666;
}

.main .content .memory .years {
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  height: 1.066667rem;
  border: 1px solid #ececec;
  margin: .56rem auto;
}

.main .content .memory .years .swiper-container {
  width: calc(100% - 1.44rem);
  height: 1.066667rem;
}

.main .content .memory .years .swiper-container::before {
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  width: 1px;
  height: 74px;
  background: #ecececed;
  z-index: 9;
}

.main .content .memory .years .swiper-container::after {
  position: absolute;
  right: 0;
  top: 0;
  content: '';
  width: 1px;
  height: 100%;
  background: #ececec;
  z-index: 9;
}

.main .content .memory .years .swiper-button-prev {
  background-image: url(../images/icon/arr-left-1.svg);
  left: .2rem;
  right: auto;
}

.main .content .memory .years .swiper-button-next {
  background-image: url(../images/icon/arr-right-1.svg);
  right: .2rem;
  left: auto;
}

.main .content .memory .years .arrow-nav {
  cursor: pointer;
  background-size: contain;
  width: .36rem;
}

.main .content .memory .years .year {
  display: flex;
  align-items: center;
  justify-content: center;
  border-left: 1px solid #ececec;
  width: 25%;
  height: 100%;
  text-align: center;
  font-size: .32rem;
  font-weight: 500;
  color: #000000;
}

.main .content .memory .years .year:last-of-type {
  border-right: 1px solid #ececec;
}

.main .content .memory .years .year.current .title {
  color: #f95355;
}

.main .content .memory .years .year.current .title a {
  color: #f95355;
}

.main .content .memory .years .year .title {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.main .content .memory .content {
  width: 100%;
  margin: 0 auto;
}

.main .content .memory .content .leader {
  width: 100%;
  margin: 53px auto 40px;
  font-size: 24px;
  font-weight: 500;
  color: #f95355;
  line-height: 40px;
}

.main .content .memory .content .detail {
  width: 100%;
}

.main .content .memory .content .detail .list .memory-list li .item {
  display: flex;
}

.main .content .memory .content .detail .list .memory-list li .item .month {
  position: relative;
  width: 60px;
  font-size: 18px;
  font-weight: 500;
  color: #333333;
  border-right: 1px solid #ececec;
  text-align: right;
  padding-right: 18px;
}

.main .content .memory .content .detail .list .memory-list li .item .month h3 {
  width: 65%;
  text-align: right;
}

.main .content .memory .content .detail .list .memory-list li .item .month::before {
  position: absolute;
  right: -5px;
  top: 0;
  content: '';
  width: 10px;
  height: 10px;
  background: #fff;
}

.main .content .memory .content .detail .list .memory-list li .item .month::after {
  position: absolute;
  right: -3px;
  top: 3px;
  content: '';
  width: 5px;
  height: 5px;
  background: #ccc;
  border-radius: 50%;
}

.main .content .memory .content .detail .list .memory-list li .item .title {
  flex: 1;
  font-size: 14px;
  font-weight: 500;
  color: #333333;
  line-height: 18px;
  padding-left: 26px;
  padding-top: 1px;
}

.main .content .memory .content .detail .list .memory-list li .item .title a {
  font-size: 14px;
  font-weight: 500;
  color: #333333;
  line-height: 18px;
}

.main .content .memory .content .detail .list .memory-list li .item .title::after {
  content: '';
  display: block;
  width: 5px;
  height: 18px;
}

.main .content .memory .content .detail .list .memory-list li:last-of-type .month {
  border-right: none;
}

.main .content .history .content {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.main .content .history .content .detail {
  width: 100%;
  padding: 0;
  margin: 0 auto 1.4rem;
}

.main .content .history .content .detail .list .memory-list li .item {
  display: flex;
}

.main .content .history .content .detail .list .memory-list li .item .month {
  position: relative;
  width: 2.1rem;
  font-size: .24rem;
  font-weight: 500;
  color: #333333;
  border-right: 1px solid #ececec;
  text-align: left;
  padding-left: .24rem;
}

.main .content .history .content .detail .list .memory-list li .item .month h3 {
  width: 65%;
  text-align: right;
}

.main .content .history .content .detail .list .memory-list li .item .month::before {
  position: absolute;
  right: -0.0667rem;
  top: 0;
  content: '';
  width: .13rem;
  height: .13rem;
  background: #fff;
}

.main .content .history .content .detail .list .memory-list li .item .month::after {
  position: absolute;
  right: -0.04rem;
  top: .04rem;
  content: '';
  width: .0667rem;
  height: .0667rem;
  background: #ccc;
  border-radius: 50%;
}

.main .content .history .content .detail .list .memory-list li .item .title {
  flex: 1;
  font-size: .32rem;
  font-weight: 500;
  color: #333333;
  line-height: .48rem;
  padding-left: .3rem;
  padding-top: 1px;
}

.main .content .history .content .detail .list .memory-list li .item .title a {
  font-size: .32rem;
  font-weight: 500;
  color: #333333;
}

.main .content .history .content .detail .list .memory-list li .item .title::after {
  content: '';
  display: block;
  width: .0667rem;
  height: .24rem;
}

.main .content .history .content .detail .list .memory-list li:last-of-type .month {
  border-right: none;
}

.main .content .introduce .title {
  margin: 0.933333rem auto 0.533333rem;
}

.main .content .introduce .title h2 {
  text-align: center;
  font-size: 0.533333rem;
  font-weight: 500;
  color: #333333;
  line-height: 0.533333rem;
}

.main .content .introduce .pic {
  width: 100%;
  height: auto;
}

.main .content .introduce .pic img {
  width: 100%;
}

.main .content .introduce .text {
  width: 100%;
  margin: 0 auto;
  font-size: 0.32rem;
  font-weight: 500;
  color: #333333;
  line-height: 0.48rem;
}

.main .content .introduce .text p {
  margin-bottom: 0.24rem;
}

.contact {
  background: #f7f7f7;
  width: 100%;
  height: 100%;
  padding: 0.666667rem 0.533333rem;
}

.contact .followus {
  font-size: 0.4rem;
  font-weight: 500;
  color: #000;
  line-height: 0.426667rem;
}

.contact .followus p {
  margin-bottom: 0.56rem;
}

.contact .followus .icons ul {
  line-height: 0;
}

.contact .followus .icons ul li {
  position: relative;
  display: inline-block;
  background: burlywood;
  width: 0.773333rem;
  height: 0.613333rem;
  margin-right: 0.6rem;
}

.contact .followus .icons ul li:last-of-type {
  margin-right: 0;
}

.contact .followus .icons ul li.sph {
  background: url(../images/icon/sph.svg) no-repeat;
  background-size: contain;
}

.contact .followus .icons ul li.weibo {
  background: url(../images/icon/weibo.svg) no-repeat;
  background-size: contain;
}

.contact .followus .icons ul li.weixin {
  background: url(../images/icon/weixin.svg) no-repeat;
  background-size: contain;
}

.contact .followus .icons ul li.douyin {
  background: url(../images/icon/douyin.svg) no-repeat;
  background-size: contain;
}

.contact .followus .icons ul li.toutiao {
  background: url(../images/icon/toutiao.svg) no-repeat;
  background-size: contain;
}

.contact .followus .icons ul li.app {
  background: url(../images/icon/app.svg) no-repeat;
  background-size: contain;
}

.contact .followus .icons ul li:hover {
  background-color: #333;
  cursor: pointer;
}

.contact .followus .icons ul li:hover.sph {
  background: url(../images/icon/sph-h.svg) no-repeat;
  background-size: contain;
}

.contact .followus .icons ul li:hover.weibo {
  background: url(../images/icon/weibo-h.svg) no-repeat;
  background-size: contain;
}

.contact .followus .icons ul li:hover.weixin {
  background: url(../images/icon/weixin-h.svg) no-repeat;
  background-size: contain;
}

.contact .followus .icons ul li:hover.douyin {
  background: url(../images/icon/douyin-h.svg) no-repeat;
  background-size: contain;
}

.contact .followus .icons ul li:hover.toutiao {
  background: url(../images/icon/toutiao-h.svg) no-repeat;
  background-size: contain;
}

.contact .followus .icons ul li:hover.app {
  background: url(../images/icon/app-h.svg) no-repeat;
  background-size: contain;
}

.contact .followus .icons ul li:hover .qrcode {
  position: absolute;
  display: block;
  top: -150px;
  left: -56px;
  background: #fff;
  padding: 8px;
  box-shadow: 0 2px 10px #aaa;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.contact .followus .icons ul li:hover .qrcode .pic {
  width: 120px;
  height: 120px;
  overflow: hidden;
}

.contact .followus .icons ul li:hover .qrcode .pic img {
  width: 100%;
}

.contact .followus .icons ul li:hover .qrcode::after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -6px;
  bottom: -13px;
  width: 0;
  height: 0;
  border-width: 8px 6px 6px 6px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}

.contact .followus .icons ul li .qrcode {
  display: none;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.p5w-page {
  display: none;
}
